<?php

namespace Modules\Language\Enums;


Enum LanguageStatusEnum: int
{
    case INVALID = 0;

    case VALID = 1;


    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
